{
  "verseBefore": "Xin Chúa chỉ định tay gian ác trừng trị một kẻ thù như vậy; xin Chúa đặt để một người cáo tội đứng bên tay phải nó.\n\\q",
  "verseAfter": "Xin Chúa chỉ định tay gian ác trừng trị một kẻ thù như vậy;\\q1 xin Chúa đặt để một người cáo tội đứng bên tay phải nó.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 109,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T06:50:49.017Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 109,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_109"
  }
}
